Subject: Amex
From: "Paypal, PODC" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 27 Aug 2012 20:50:18 +0000

Hello Michael,

Aaron just let me know that he was just speaking with you and that you now are able to process American Express cards.  I did have to reach out to our folks here who had informed me that they were having to toggle that on manually due a hiccup in the system and the payment type should have been available for you.  I'm glad it's all set I would have reach out sooner I just hadn't got the all clear yet on my end that this was fixed.  Let me know if you have any other questions.

Thanks,
Jason Gardner
Associate Account Manager

Account Management Team Hours: Monday - Friday, 7:30am to 6pm CST
E-mail: [email-masked]<mailto:[email-masked]>
Phone: 888-215-5506

Find additional help and connect with other PayPal members in the PayPal Community Help Forum at www.paypal-community.com.